Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 592105 - syntax error in init script
syntax error in init script
Status: CLOSED DUPLICATE of bug 552246
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: microcode_ctl (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Anton Arapov
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 16:56 EDT by paolo borelli
Modified: 2014-06-18 04:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-13 17:31:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description paolo borelli 2010-05-13 16:56:38 EDT
Brand new RHEL beta 1 install


Found this in the boot.log


/etc/rc5.d/S00microcode_ctl: line 52: syntax error near unexpected token `}'
/etc/rc5.d/S00microcode_ctl: line 52: `}'
Comment 1 Bill Nottingham 2010-05-13 17:31:54 EDT

*** This bug has been marked as a duplicate of bug 552246 ***

Note You need to log in before you can comment on or make changes to this bug.